# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: WatchGuard
model: AP330
slug: watchguard-ap330
part_number: WGA33000000
u_height: 0
is_full_depth: false
weight: 0.85
weight_unit: kg
airflow: passive
comments: '[WatchGuard AP330 Specifications](https://www.guardsite.com/ap330.asp)'
interfaces:
- name: eth0
  type: 2.5gbase-t
  poe_mode: pd
  poe_type: type2-ieee802.3at
console-ports:
- name: console
  type: rj-45
power-ports:
- name: PoE
  type: dc-terminal
  maximum_draw: 16
description: Wi-Fi 6 2x2 dual-band indoor access point with dedicated scan radio and
  1x 2.5GbE
